data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65102'
    streetAddress: Україна, 65102, Одеська обл., місто Одеса, МИКОЛАЇВСЬКА ДОРОГА,
      будинок 144
  founders:
  - address:
      countryName: Україна
      postalCode: '65102'
      streetAddress: Україна, 65102, Одеська обл., місто Одеса, МИКОЛАЇВСЬКА ДОРОГА,
        будинок 144
    capital: 36462.5
    code: 05758730
    name: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ОДЕСЬКИЙ КАБЕЛЬНИЙ ЗАВОД "ОДЕСКАБЕЛЬ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса, ПРОВУЛОК ПЕДАГОГІЧНИЙ,
        будинок 3, корпус 1, квартира 30
    capital: 601631.25
    first_middle_name: ДМИТРО ВАСИЛЬОВИЧ
    last_name: ІОРГАЧОВ
    name: ІОРГАЧОВ ДМИТРО ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65004'
      streetAddress: Україна, 65004, Одеська обл., місто Одеса, ВУЛИЦЯ ШКЛЯРУКА, будинок
        40
    capital: 601631.25
    first_middle_name: МИКОЛА МИКОЛАЙОВИЧ
    last_name: МЕРКУЛОВ
    name: МЕРКУЛОВ МИКОЛА МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса, ПРОВУЛОК ПЕДАГОГІЧНИЙ,
        будинок 3, корпус 1, квартира 30
    capital: 601631.25
    first_middle_name: КАТЕРИНА ГЕОРГІЇВНА
    last_name: ІОРГАЧОВА
    name: ІОРГАЧОВА КАТЕРИНА ГЕОРГІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65009'
      streetAddress: Україна, 65009, Одеська обл., місто Одеса, ВУЛИЦЯ МАРШАЛА ГОВОРОВА,
        будинок 18, квартира 129
    capital: 601631.25
    first_middle_name: ВАДИМ ДМИТРОВИЧ
    last_name: ІОРГАЧОВ
    name: ІОРГАЧОВ ВАДИМ ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса, ВУЛИЦЯ ПОСМІТНОГО,
        будинок 20, квартира 12
    capital: 601631.25
    first_middle_name: КАТЕРИНА МИКОЛАЇВНА
    last_name: МЕРКУЛОВА
    name: МЕРКУЛОВА КАТЕРИНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ІОРГАЧОВ ДМИТРО ВАСИЛЬОВИЧ,
      УКРАЇНА , 65062, ОДЕСЬКА ОБЛ., М. ОДЕСА, ПРИМОРСЬКИЙ Р-Н, ПРОВ. ПЕДАГОГІЧНИЙ,
      БУД. 3, КОРП. 1, КВ. 30
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ІОРГАЧОВА КАТЕРИНА ГЕОРГІЇВНА,
      УКРАЇНА , 65062, ОДЕСЬКА ОБЛ., М. ОДЕСА, ПРИМОРСЬКИЙ Р-Н, ПРОВ. ПЕДАГОГІЧНИЙ,
      БУД. 3, КОРП. 1, КВ. 30
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - МЕРКУЛОВА КАТЕРИНА МИКОЛАЇВНА,
      УКРАЇНА , 65062, ОДЕСЬКА ОБЛ., М. ОДЕСА, ПРИМОРСЬКИЙ Р-Н, ВУЛ. ПОСМІТНОГО, БУД.
      20, КВ. 12
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ІОРГАЧОВ ВАДИМ ДМИТРОВИЧ, УКРАЇНА
      , 65009, ОДЕСЬКА ОБЛ., М. ОДЕСА, ПРИМОРСЬКИЙ Р-Н, ВУЛИЦЯ МАРШАЛА ГОВОРОВА, БУД.18,
      КВАРТИРА 129
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - МЕРКУЛОВ МИКОЛА МИКОЛАЙОВИЧ,
      УКРАЇНА , 65004, ОДЕСЬКА ОБЛ., М. ОДЕСА, ПРИМОРСЬКИЙ Р-Н, ВУЛ. ШКЛЯРУКА, БУД.
      6, КВ. 40
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - МЕРКУЛОВ ДМИТРО МИКОЛАЙОВИЧ,
      УКРАЇНА , 65059, ОДЕСЬКА ОБЛ., М. ОДЕСА, КИЇВСЬКИЙ Р-Н, ВУЛ. ШКЛЯРУКА, БУД.
      6, КВ. 40
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65059'
      streetAddress: Україна, 65059, Одеська обл., місто Одеса, ВУЛИЦЯ ПАВЛА ШКЛЯРУКА,
        будинок 6, квартира 40
    capital: 601631.25
    first_middle_name: ДМИТРО МИКОЛАЙОВИЧ
    last_name: МЕРКУЛОВ
    name: МЕРКУЛОВ ДМИТРО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30332681'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ ОДЕСЬКОГО КАБЕЛЬНОГО
      ЗАВОДУ "ОДЕСКАБЕЛЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТД ОДЕСКАБЕЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e17b7de0ccaa4046911465cfb28c899b
  sourceDate: '2022-11-14T09:04:54+00:00'
  sourceRequests:
  - req-c8003cd5-abbf-4feb-9109-2a006da3da3d
  version: 2.0.0
